Deepin 20.1 (1010) ...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Noticias Deepin 20.1 (1010) - Los detalles hacen la perfección

Página 4 / 5

DengnisR
Respuestas: 10
Registrado
(@dengnisr)
Integrante Activo
Registrado: hace 6 meses

Ya que estamos aqui, alguien sabe porque no se pueden agregar extenciones de google chrome al nuevo navegador? Me encanta es fluido y ligero pese a estar basado en chromium. Agradesco cualquier ayuda.

Respuesta
3 Respuestas
Michi Stump
Registrado
(@michistump)
Registrado: hace 10 meses

Integrante Activo
Respuestas: 5

There is also no Dark Theme. The browser always remains light, even though dark mode is activated in the operating system. There is also no account synchronisation.
I'm sticking with the Google Chrome Browser.

Respuesta
Cesarmg77
Registrado
(@cesarmg77)
Registrado: hace 7 meses

Integrante Activo
Respuestas: 12

@dengnisr Me sumo a tu pregunta, he probado descargar manualmente un archivo de extensión pero tampoco me permite instalarla. Evientemente es una función que ha sido bloqueada vaya a saber con que finalidad, espero pronto se pueda agregar extensiones porque el navegador me parece muy interesante para utilizar.

Respuesta
DengnisR
Registrado
(@dengnisr)
Registrado: hace 6 meses

Integrante Activo
Respuestas: 10

@cesarmg77 Yo he instalado una extencion manualmente, es la unica que me ha instalado "ytmp3.eu"..

Pero cuando trato lo de instalar una de las que tengo instaladas en el chrome no me funciona dice "el archivo de manifiesto no ha sido encontrado"

Esperemos a que el problema se resuelva pronto, el navegador esta mas optimizado que otros del mismo motor.

Respuesta
f3rlnx
Respuestas: 21
Registrado
(@f3rlnx)
Integrante Eminente
Registrado: hace 4 meses

Sabe alguien si ya está arreglado el tema de la tienda de éste sitio?

al intentar instalar me dice que no es para Deepin 20 (actualicé a 20.1)

Respuesta
1 Respuesta
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1588

@f3rlnx por favor lea el otro hilo que usted abrió y el cual moví al área apropiada del foro aquí.

Respuesta
Blops
Respuestas: 1
Registrado
(@elblopa)
Nuevo(a) Integrante
Registrado: hace 4 meses

Buenas buenas,

Soy nuevo en Deepin y la verdad mi primera impresion es muy buena. Por un lado puedo notar que el trabajo es arduo, considerando que no hace mucho salió esta nueva versión y de varios problemas que leí en este post, muchos de ellos yo no los tuve, por lo que infiero que fueron solucionados. Por otro lado la comunidad que se nota está muy comprometida con que Deepin sea mas accesible a las pesonas de habla hispana.

Aprovecho de comentar que esta versión corre genial en mi laptop del 2007 (un poco viejita, pero apañadora). Pensé que seria mucho ya que pareciera requerir de muchos recursos por la estetica y todo, pero no. Se adapta super. Pase por algunas otras distribuciones basadas en Debian, pero tenia problemitas de conectividad con wifi y bluetooth, problemas que aca no tengo en lo absoluto.

Saludos

Respuesta
Osmaro Anibal
Respuestas: 1
Registrado
(@osmaroanibal)
Nuevo(a) Integrante
Registrado: hace 3 meses

Hola todos, Puse la versión 20.1 desde cero y las aplicaciones desde el appstore no terminan de instalarse ninguna, la primera me quedan installing y las siguientes en waiting to install, actualice el sistema antes de comenzar a poner apps pero no termina de installar.

Respuesta
1 Respuesta
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1588

@osmaroanibal hola y bienvenido,

Su problema me suena como algún problema de conexión, asegúrese que su internet está funcionado a capacidad y de que no hay algún firewall bloqueando los procesos de la conexión a China.

También aveces los repositorios tienen problemas temporarios de conexión y pueden suceder cosas así. Intente nuevamente más tarde.

Saludos.

Respuesta
Marcelo David Silva
Respuestas: 3
Registrado
(@marcelodavidsilva)
Nuevo(a) Integrante
Registrado: hace 3 años

Después de actualizar a deepin 20.1 me sale este error ->

E: Release file for http://repositorio.deepines.com/pub/deepines/4/dists/stable/InRelease is not valid yet (invalid for another 9h 37min 18s). Updates for this repository will not be applied.

No encuentro como corregirlo. Gracias...

Respuesta
Página 4 / 5
Comparte: